@charset "UTF-8";
/*--------------------------

    nav 

---------------------------*/
div#nav {
  background: #000; }
  @media screen and (min-width: 1200px) {
    div#nav {
      margin-top: -10px; } }
  @media screen and (max-width: 1199px) {
    div#nav .menu-trg {
      display: none; } }

#nav input {
  display: none; }
@media screen and (min-width: 1200px) {
  #nav ul {
    width: 100%;
    max-width: 1080px;
    margin: 0 auto;
    padding: 0;
    color: #fff; }
    #nav ul li {
      list-style: none;
      margin: 0;
      padding: 0;
      font-size: 14px;
      float: left;
      position: relative;
      width: 100%;
      max-width: 180px;
      height: 54px;
      line-height: 54px;
      color: #fff;
      text-align: center; }
      #nav ul li a {
        color: #fff;
        display: block;
        text-decoration: none; }
        #nav ul li a:hover {
          background: #d31411;
          color: #fff; }
      #nav ul li:hover, #nav ul li.visit {
        background: #d31411;
        color: #fff; }
      #nav ul li ul {
        position: absolute;
        top: 54px;
        width: 320px;
        z-index: 100; }
        #nav ul li ul li {
          visibility: hidden;
          overflow: hidden;
          width: 320px;
          height: 0;
          background: #eee;
          color: #000;
          text-align: left;
          font-size: 14px; }
          #nav ul li ul li a {
            width: 100%;
            padding: 0 0 0 16px;
            color: #000; }
          #nav ul li ul li:hover,
          #nav ul li ul li a:hover {
            background: #d31411;
            color: #fff; }
      #nav ul li:hover ul li,
      #nav ul li a:hover ul li {
        visibility: visible;
        overflow: visible;
        height: 54px;
        z-index: 10; } }

#menu-btn-check {
  display: none; }

@media screen and (max-width: 1199px) {
  .sub_menu {
    height: 0;
    overflow: hidden;
    padding-left: 20px; }

  .cssacc {
    display: none; }

  .cssacc:checked + .sub_menu {
    height: auto; }

  .menu-btn {
    position: fixed;
    top: 64px;
    right: 40px;
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #000000; }

  .menu-btn span,
  .menu-btn span:before,
  .menu-btn span:after {
    content: "";
    display: block;
    height: 2px;
    width: 18px;
    border-radius: 3px;
    background-color: #ffffff;
    position: absolute; }

  .menu-btn span:before {
    bottom: 5px; }

  .menu-btn span:after {
    top: 5px; }

  #menu-btn-check:checked ~ .menu-btn span {
    background-color: rgba(255, 255, 255, 0);
    /*メニューオープン時は真ん中の線を透明にする*/ }

  #menu-btn-check:checked ~ .menu-btn span::before {
    bottom: 0;
    transform: rotate(45deg); }

  #menu-btn-check:checked ~ .menu-btn span::after {
    top: 0;
    transform: rotate(-45deg); }

  .menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 80;
    background-color: #3584bb; }
    .menu-content label {
      width: 100%; }

  .menu-content ul li {
    border-bottom: solid 1px #ffffff73;
    list-style: none; }
    .menu-content ul li .sub_menu li {
      border: none; }

  .menu-content ul li a,
  .menu-content .parent-title {
    display: block;
    width: 100%;
    font-size: 15px;
    box-sizing: border-box;
    color: #ffffff;
    text-decoration: none;
    padding: 20px 10px;
    position: relative; }
    .menu-content ul li a:hover,
    .menu-content .parent-title:hover {
      background: #d31411;
      color: #fff; }

  .menu-content .parent-title::before {
    content: "▼";
    font-size: 10px;
    width: 7px;
    height: 7px;
    position: absolute;
    right: 11px;
    top: 23px; }

  .menu-content {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;
    /*leftの値を変更してメニューを画面外へ*/
    margin-top: 120px;
    z-index: 80;
    background-color: #000000;
    transition: all 0s;
    /*アニメーション設定*/
    overflow: auto;
    -webkit-overflow-scrolling: touch; }

  #menu-btn-check:checked ~ .menu-content {
    left: 0;
    /*メニューを画面内へ*/
    margin-top: 120px;
    padding: 40px 40px 0 40px; } }
@media screen and (max-width: 787px) {
  .menu-btn {
    position: fixed;
    top: 64px;
    right: 8px;
    display: flex;
    height: 40px;
    width: 40px;
    justify-content: center;
    align-items: center;
    z-index: 90;
    background-color: #000000; } }
#wrapper {
  padding-top: 120px; }
  @media screen and (min-width: 768px) {
    #wrapper {
      padding-top: 120px; } }
  @media screen and (min-width: 1200px) {
    #wrapper {
      padding-top: 140px; } }

/*--------------------------

         header 

---------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  box-sizing: border-box;
  display: block;
  background-color: #fff;
  width: 100%;
  z-index: 10;
  max-height: 120px; }

#header_inner {
  width: 100%;
  max-width: 1080px;
  margin: 20px auto;
  padding: 0 0 0px 0;
  position: relative;
  display: flex; }
  @media screen and (max-width: 1199px) {
    #header_inner {
      flex-direction: row-reverse;
      height: 120px;
      margin: 20px auto; } }
  #header_inner div#top_read p {
    color: #333;
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
    line-height: 20px; }
    @media screen and (min-width: 768px) {
      #header_inner div#top_read p {
        font-size: 14px;
        line-height: 20px; } }
    @media screen and (min-width: 1200px) {
      #header_inner div#top_read p {
        font-size: 20px;
        line-height: 30px;
        margin: 12px 0 0 16px; } }
  #header_inner .logo_area {
    width: 300px;
    height: 90px;
    display: flex; }
    @media screen and (max-width: 1199px) {
      #header_inner .logo_area {
        width: 100%;
        display: none; } }
    #header_inner .logo_area img {
      width: 156px; }
  #header_inner .logo_area_sp {
    width: 300px;
    height: 90px;
    display: flex;
    margin-top: 44px;
    margin-left: 5px; }
    #header_inner .logo_area_sp p {
      margin: 0 0 0 8px;
      color: #333;
      font-size: 14px;
      font-weight: bold;
      white-space: nowrap;
      line-height: 20px;
      padding: 0; }
    #header_inner .logo_area_sp img {
      width: 73px;
      height: 40px;
      margin: 0px auto; }
    @media screen and (min-width: 767px) {
      #header_inner .logo_area_sp {
        margin-left: 40px; } }
    @media screen and (min-width: 1200px) {
      #header_inner .logo_area_sp {
        display: none; } }
  @media screen and (max-width: 1199px) {
    #header_inner .link_area {
      width: 100%; } }
  #header_inner .link_area a:hover {
    opacity: 0.6; }
  #header_inner .link_area #jsae_logo {
    position: absolute;
    top: -12px;
    left: 8px;
    width: auto;
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end; }
    @media screen and (min-width: 768px) {
      #header_inner .link_area #jsae_logo {
        left: 40px;
        justify-content: flex-start; } }
    @media screen and (min-width: 1200px) {
      #header_inner .link_area #jsae_logo {
        left: auto;
        right: 0px;
        top: 2.5px; } }
    #header_inner .link_area #jsae_logo img {
      width: 80px;
      height: 33px;
      margin-right: 8px; }
    #header_inner .link_area #jsae_logo span {
      color: #294e9c;
      font-size: 12px;
      padding: 8px 0 8px 4px;
      /* border: 1px solid #294e9c;*/
      line-height: 12px; }
      @media screen and (min-width: 1200px) {
        #header_inner .link_area #jsae_logo span {
          font-size: 14px;
          line-height: 14px; } }

#change_lang {
  position: absolute;
  top: -6px;
  right: 8px; }
  @media screen and (min-width: 768px) {
    #change_lang {
      top: -6px;
      right: 40px; } }
  @media screen and (min-width: 1200px) {
    #change_lang {
      top: 61.5px;
      right: 0px; } }

#change_lang:before {
  content: url(/formula/jp/images/world.png);
  display: inline-block;
  -webkit-transform: scale(0.5);
  transform: scale(0.5);
  position: absolute;
  right: 44px;
  top: -6.5px; }
  @media screen and (min-width: 1200px) {
    #change_lang:before {
      top: -7px; } }
#change_lang a {
  display: block;
  font-size: 14px;
  color: #333;
  text-decoration: underline;
  font-weight: normal;
  width: 100px;
  text-align: right; }
#change_lang img {
  margin-right: 5px; }
#change_lang a:hover {
  color: #999; }

div#header_inner h1 {
  float: left; }

.clearfix {
  min-height: 1px; }
  .clearfix:after {
    content: ".";
    display: block;
    clear: both;
    height: 0;
    visibility: hidden; }

#breadcrumb {
  color: #fff; }
  #breadcrumb .sec-contents {
    padding-top: 2px;
    padding-bottom: 2px; }
    @media screen and (min-width: 768px) {
      #breadcrumb .sec-contents {
        padding-top: 10px;
        padding-bottom: 20px; } }
    @media screen and (min-width: 1200px) {
      #breadcrumb .sec-contents {
        padding-top: 40px;
        padding-bottom: 4px; } }
  #breadcrumb .path {
    overflow-x: auto;
    white-space: nowrap; }
    #breadcrumb .path a {
      font-size: 12px;
      color: #fff; }
      #breadcrumb .path a:hover {
        opacity: 0.7; }
    #breadcrumb .path span {
      font-size: 12px;
      color: #fff; }

#page_title {
  margin-top: 0px;
  color: #fff;
  font-weight: bold; }
  @media screen and (min-width: 1200px) {
    #page_title {
      margin-top: 0px; } }
  #page_title .sec-contents {
    padding-top: 10px;
    padding-bottom: 10px; }
  #page_title .page_title {
    font-size: 24px;
    line-height: 33.6px; }
    @media screen and (min-width: 1200px) {
      #page_title .page_title {
        font-size: 34px;
        margin: 20px 0; } }
  #page_title .page_subtitle {
    font-size: 14px;
    line-height: 25.2px; }
    @media screen and (min-width: 1200px) {
      #page_title .page_subtitle {
        font-size: 16px;
        margin: 20px 0; } }

.pc-only {
  display: none !important; }

.sp-only {
  display: block !important; }

.bg_black {
  background-color: #000; }

.bg_gray {
  background-color: #ececec; }

.text-center {
  text-align: center !important; }

.text-left {
  text-align: left !important; }

.text-right {
  text-align: right !important; }

.text-bold {
  font-weight: bold; }

.mt10 {
  margin-top: 10px; }

.mt30 {
  margin-top: 30px; }

.mb10 {
  margin-bottom: 10px; }

.mb30 {
  margin-bottom: 30px; }

.object-fit_contain {
  object-fit: contain !important; }

section {
  width: 100%; }
  section .sec-contents {
    max-width: 100%;
    margin: 0 auto;
    padding: 30px 16px; }
    section .sec-contents .text_bold {
      font-weight: bold; }
    section .sec-contents .text_orange {
      color: #fe4c00;
      font-weight: bold; }
    section .sec-contents .text_red {
      color: #e91619; }

@media screen and (min-width: 768px) {
  section .sec-contents {
    width: 100%;
    padding: 40px 40px; } }
@media screen and (min-width: 1200px) {
  .pc-only {
    display: block !important; }

  .sp-only {
    display: none !important; }

  section .sec-contents {
    max-width: 1080px;
    padding: 40px 0; } }
.img_txt,
.img_txt_reverse {
  margin: 60px auto;
  display: flex;
  justify-content: space-between; }
  .img_txt .txt_item,
  .img_txt_reverse .txt_item {
    width: 60%; }
    .img_txt .txt_item .__txt_item_inner p,
    .img_txt_reverse .txt_item .__txt_item_inner p {
      line-height: 2rem; }
  .img_txt .img_item,
  .img_txt_reverse .img_item {
    width: 30%; }
    .img_txt .img_item img,
    .img_txt_reverse .img_item img {
      width: 100%;
      height: auto;
      object-fit: cover; }

.img_txt_reverse {
  display: flex;
  flex-direction: row-reverse; }

@media screen and (max-width: 1099px) {
  .img_txt,
  .img_txt_reverse {
    flex-wrap: wrap;
    justify-content: center; }

  .img_txt .txt_item,
  .img_txt_reverse .txt_item {
    width: 100%; }

  .img_txt .img_item,
  .img_txt_reverse .img_item {
    width: 100%;
    text-align: center;
    margin: 20px auto; } }
.aside {
  background-color: #faf8f4;
  padding: 20px 10px;
  line-height: 2rem; }
  .aside .aside_ttl {
    margin: 10px auto; }

.rectangle {
  margin: 40px auto; }
  .rectangle img {
    width: 100%;
    text-align: center;
    height: auto;
    object-fit: contain; }
    @media screen and (min-width: 768px) {
      .rectangle img {
        height: 225px; } }

h2.ttl_section {
  font-size: 24px;
  font-weight: bold;
  margin: 20px auto; }

h3.ttl_section {
  font-size: 16px;
  font-weight: bold;
  margin: 20px auto; }

dl {
  margin: 40px auto; }
  dl dt {
    font-weight: bold;
    background-color: #faf8f4;
    padding: 10px 0px 10px 10px;
    margin: 20px auto; }
  dl dd {
    line-height: 2rem; }
    dl dd ul {
      display: flex;
      flex-wrap: wrap; }
      dl dd ul li {
        width: 100%;
        list-style: disc;
        line-height: 180%;
        margin: 8px 0 8px 24px; }
        dl dd ul li a {
          text-decoration: underline;
          color: #294e9c; }
          dl dd ul li a:hover {
            color: #294d9c7c; }

.left_list {
  float: left;
  width: 50%; }

.right_list {
  float: right;
  width: 50%; }

.wf_list {
  margin: 2rem 0; }
  .wf_list li {
    list-style: disc;
    line-height: 180%;
    margin: 8px 0 8px 24px; }
    .wf_list li a {
      text-decoration: underline;
      color: #294e9c; }
      .wf_list li a:hover {
        color: #294d9c7c; }

.btn {
  margin: 30px auto;
  width: 100%;
  max-width: fit-content;
  border: none;
  color: #fff;
  background-color: #000; }
  @media screen and (min-width: 768px) {
    .btn {
      margin: 30px 0; } }
  .btn .btn_box {
    padding: 0 10px; }
    .btn .btn_box a {
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      position: relative;
      width: 100%;
      height: 60px;
      color: #fff;
      font-size: 18px;
      font-weight: 700;
      text-decoration: none;
      -webkit-transition: 0s;
      transition: 0s; }
  .btn:hover {
    color: #f2f2f2;
    background-color: #7a7878; }

.two-btns {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap; }
  @media only screen and (min-width: 1200px) {
    .two-btns {
      flex-wrap: nowrap; } }
  .two-btns .btn_box {
    margin: 20px 20%;
    width: 100%;
    border: none;
    color: #fff;
    background-color: #000; }
    @media only screen and (min-width: 1200px) {
      .two-btns .btn_box {
        margin: 20px 20px;
        width: 200px;
        flex-wrap: wrap; } }
    .two-btns .btn_box a {
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      width: 100%;
      height: 60px;
      color: #fff;
      font-size: 18px;
      font-weight: 700;
      text-decoration: none;
      -webkit-transition: 0s;
      transition: 0s; }
      .two-btns .btn_box a:hover {
        color: #f2f2f2;
        background-color: #7a7878; }

div#entry_button {
  width: fit-content;
  text-align: center;
  margin: 30px auto;
  border: none;
  color: #fff;
  background-color: #000; }
  @media screen and (min-width: 768px) {
    div#entry_button {
      margin: 30px 0; } }
  div#entry_button a {
    text-decoration: none;
    display: block;
    padding: 20px;
    color: #fff;
    font-size: 18px;
    font-weight: 700; }
    div#entry_button a:hover {
      color: #f2f2f2;
      background-color: #7a7878; }

@media screen and (min-width: 768px) {
  dl {
    margin: 40px auto; }
    dl dt {
      font-weight: bold;
      background-color: #faf8f4;
      padding: 10px 0px 10px 10px;
      margin: 20px auto; }
    dl dd {
      line-height: 2rem; }
      dl dd ul {
        display: flex;
        flex-wrap: wrap; }
        dl dd ul li {
          width: 45%;
          list-style: disc; }
          dl dd ul li a {
            text-decoration: underline;
            color: #294e9c; }
            dl dd ul li a:hover {
              color: #294d9c7c; } }
@media screen and (min-width: 1200px) {
  dl {
    margin: 40px auto; }
    dl dt {
      font-weight: bold;
      background-color: #faf8f4;
      padding: 10px 0px 10px 10px;
      margin: 20px auto; }
    dl dd {
      line-height: 2rem; }
      dl dd ul {
        display: flex;
        flex-wrap: wrap; }
        dl dd ul li {
          width: 45%;
          list-style: disc; }
          dl dd ul li a {
            text-decoration: underline;
            color: #294e9c; }
            dl dd ul li a:hover {
              color: #294d9c7c; } }
.popup_wrap input {
  display: none; }
.popup_wrap .popup_overlay {
  display: flex;
  justify-content: center;
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0); }
.popup_wrap .popup_trigger {
  position: absolute;
  width: 100%;
  height: 100%; }
.popup_wrap .popup_content {
  position: relative;
  align-self: center;
  width: 90%;
  max-width: 500px;
  max-height: 80%;
  padding: 60px 30px 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff;
  line-height: 1.4em;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  font-size: 0.5rem;
  margin-top: 100px;
  overflow-y: auto; }
.popup_wrap .close_btn {
  position: absolute;
  top: 14px;
  right: 16px;
  font-size: 30px;
  cursor: pointer; }
.popup_wrap input:checked ~ .popup_overlay {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s; }

.open_btn {
  position: relative;
  top: 20px;
  right: 0;
  bottom: 0;
  left: 0;
  /*display: flex;
  justify-content: center;
  align-items: center;*/
  width: 25em;
  height: 30px;
  margin: 10px auto;
  padding: 8px 16px;
  color: #fff;
  background: #0c0d62;
  font-weight: bold;
  letter-spacing: 0.2em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6);
  border-radius: 3px;
  cursor: pointer;
  transition: 0.3s ease; }
  .open_btn:hover {
    background: #000;
    color: #fff;
    transition: 0.3s ease; }

/*--------------------------

         フレックスボックス

---------------------------*/
.flex_boxes_3col {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap; }
  .flex_boxes_3col .flex_item {
    width: 100%;
    margin: 30px 0; }
    .flex_boxes_3col .flex_item .img_box {
      width: 100%;
      height: 200px;
      overflow: hidden; }
      .flex_boxes_3col .flex_item .img_box img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
    .flex_boxes_3col .flex_item .text_box {
      width: 100%;
      height: 200px;
      position: relative;
      padding: 0 10px;
      background-color: #d3d3d359; }
      .flex_boxes_3col .flex_item .text_box .lead {
        margin: 12px 0;
        position: absolute;
        bottom: 25px; }
      .flex_boxes_3col .flex_item .text_box .button {
        position: absolute;
        bottom: 0;
        left: 0;
        text-align: center;
        background: #5ea7d8;
        color: #fff;
        width: 100%; }

@media screen and (min-width: 768px) {
  .flex_boxes_3col {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .flex_boxes_3col .flex_item {
      width: 48%; }
      .flex_boxes_3col .flex_item .img_box {
        width: 100%;
        height: 200px;
        overflow: hidden; }
        .flex_boxes_3col .flex_item .img_box img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
      .flex_boxes_3col .flex_item .text_box {
        width: 100%;
        height: 200px;
        position: relative; }
        .flex_boxes_3col .flex_item .text_box .lead {
          margin: 12px 0;
          position: absolute;
          bottom: 25px; }
        .flex_boxes_3col .flex_item .text_box .button {
          position: absolute;
          bottom: 0;
          text-align: center;
          background: #5ea7d8;
          color: #fff;
          width: 100%; } }
@media screen and (min-width: 1200px) {
  .flex_boxes_3col {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; }
    .flex_boxes_3col .flex_item {
      width: 30%; }
      .flex_boxes_3col .flex_item .img_box {
        width: 100%;
        height: 200px;
        overflow: hidden; }
        .flex_boxes_3col .flex_item .img_box img {
          width: 100%;
          height: 100%;
          object-fit: cover; }
      .flex_boxes_3col .flex_item .text_box {
        width: 100%;
        height: 230px;
        position: relative; }
        .flex_boxes_3col .flex_item .text_box .lead {
          margin: 12px 0;
          position: absolute;
          bottom: 25px; }
        .flex_boxes_3col .flex_item .text_box .button {
          position: absolute;
          bottom: 0;
          text-align: center;
          background: #5ea7d8;
          color: #fff;
          width: 100%; } }
/*--------------------------

         参加チームへの情報

---------------------------*/
.scroll_box {
  border: 1px solid #000;
  overflow-y: auto;
  width: 100%;
  height: 400px;
  padding: 2em 1em;
  margin-top: 1em; }
  .scroll_box #support_list li {
    margin: 0 0 10px 0;
    padding: 10px 0 0 0;
    border-top: 1px dotted #ddd; }

/*--------------------------

        　大会レビュー

---------------------------*/
.img_txt_reverse.review ul.wf_list {
  text-align: left;
  margin: 0; }
.img_txt_reverse.review .notes {
  font-size: 14px; }
.img_txt_reverse.review .txt_item .__txt_item_inner h3 {
  background-color: #faf8f4;
  padding: 10px; }
.img_txt_reverse.review .txt_item .review_lead {
  /*   font-weight: normal;
       border-bottom: dotted 1px #333;*/
  margin: 0 0 20px 0;
  /*padding: 0 0 0 20px;*/
  font-size: 18px;
  /*       border-left: 6px solid #1aa84b;
         line-height: 2;*/
  font-weight: bold; }
.img_txt_reverse.review .img_item {
  width: 250px; }
  .img_txt_reverse.review .img_item img {
    width: 100%;
    height: auto; }

@media screen and (min-width: 768px) {
  .img_txt_reverse.review .txt_item {
    width: calc(100% - 350px); }
    .img_txt_reverse.review .txt_item .__txt_item_inner {
      padding-left: 0; } }
.img_txt_reverse.review .review_img {
  width: 100%; }
  .img_txt_reverse.review .review_img .wf_list.notes a {
    line-height: 1.4; }
@media screen and (min-width: 768px) {
  .img_txt_reverse.review .review_img {
    width: 280px; } }

/*--------------------------

         過去の結果テーブル

---------------------------*/
table {
  width: 100%;
  margin: 0 0 60px 0;
  font-size: 14px;
  border: 1px solid #ccc;
  vertical-align: middle; }
  table th {
    text-align: center;
    background: #1e2467;
    color: #fff;
    padding: 10px 0;
    border: 1px solid #ccc;
    vertical-align: middle; }
  table td {
    padding: 10px 16px;
    border: 1px solid #ccc;
    vertical-align: middle; }

table#outline {
  border-collapse: collapse;
  margin: 24px 0;
  border: 1px solid #eee;
  padding: 16px 8px; }
  table#outline td {
    background-color: #fff;
    color: #000;
    border: 1px solid #eee;
    padding: 16px 8px; }
    table#outline td a {
      color: #007ebe; }
  table#outline th {
    color: #000;
    background-color: #fff;
    border: 1px solid #eee;
    padding: 16px 8px;
    font-weight: bold;
    text-align: center; }

@media screen and (max-width: 767px) {
  table#outline th {
    display: block;
    width: 100%; }
  table#outline td {
    display: block;
    width: 100%; } }
span.text_red {
  color: #e91619;
  font-weight: bold; }

ul.outline_pic {
  margin: 8px 0 32px 0; }
  ul.outline_pic li {
    width: 40%;
    height: 221px;
    padding: 0 8px;
    float: left;
    font-size: 13px;
    margin-top: 8px;
    /*background:pink;*/ }

table#outline div.movie {
  margin: 16px 0;
  width: 100%;
  aspect-ratio: 16 / 9; }
  @media screen and (min-width: 768px) {
    table#outline div.movie {
      width: 500px; } }
  table#outline div.movie iframe {
    width: 100%;
    height: 100%; }

/*--------------------------

         横スクロールテーブル

---------------------------*/
.table_scroll {
  overflow-x: auto; }
  .table_scroll table {
    table-layout: fixed; }

/*--------------------------

         footer

---------------------------*/
footer {
  background: #1a1a1a; }
  @media screen and (min-width: 1200px) {
    footer {
      margin-top: 60px; } }
  footer div#footer_inner {
    width: auto;
    margin: 0 auto;
    color: #fff;
    text-align: center;
    position: relative; }
    footer div#footer_inner .link_area {
      height: 65px;
      width: 100%;
      background-color: #fff;
      display: flex;
      justify-content: center;
      align-items: center; }
      footer div#footer_inner .link_area a:hover {
        opacity: .6; }
      footer div#footer_inner .link_area #jsae_logo {
        margin: 0 auto;
        display: flex;
        flex-wrap: nowrap;
        justify-content: center; }
        footer div#footer_inner .link_area #jsae_logo img {
          width: 80px;
          height: 33px;
          margin-right: 8px; }
        footer div#footer_inner .link_area #jsae_logo span {
          color: #294E9C;
          font-size: 12px;
          padding: 8px 0 8px 4px;
          line-height: 12px; }
          @media screen and (min-width: 1200px) {
            footer div#footer_inner .link_area #jsae_logo span {
              font-size: 14px;
              line-height: 14px; } }
    footer div#footer_inner p#copyright {
      font-size: 11px;
      padding: 33px;
      background-color: #000; }
  footer div#footer_inner ul {
    padding: 30px 0;
    background-color: #000; }
    footer div#footer_inner ul li {
      display: inline;
      padding: 0 8px;
      font-size: 14px; }
      @media screen and (min-width: 1200px) {
        footer div#footer_inner ul li {
          font-size: 16px; } }
      footer div#footer_inner ul li a {
        color: #fff;
        text-decoration: underline; }
        footer div#footer_inner ul li a:hover {
          color: rgba(255, 255, 255, 0.815); }
  footer #page_top {
    width: 48px;
    height: 48px;
    position: fixed;
    right: 16px;
    bottom: 20px;
    background: #000;
    opacity: 1.0; }
    @media screen and (min-width: 768px) {
      footer #page_top {
        right: 40px;
        bottom: 20px; } }
    @media screen and (min-width: 1200px) {
      footer #page_top {
        right: 100px;
        bottom: 20px; } }
  footer #page_top a {
    position: relative;
    display: block;
    width: 48px;
    height: 48px;
    text-decoration: none; }
  footer #page_top a::before {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 2px;
    height: 13.5px;
    border-radius: 0px 1.5px 1px 1px;
    top: 0px;
    bottom: 0;
    right: 0px;
    left: 9px;
    margin: auto;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  footer #page_top a::after {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 2px;
    height: 13.5px;
    border-radius: 1.5px 0 1px 1px;
    top: 0px;
    bottom: 0;
    right: 9px;
    left: 0px;
    margin: auto;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg); }


/*--------------------------

         SNSボタン

---------------------------*/

	.line{
    background-color: #00b300;
    align-items: center;
    display: flex;
    max-width: 1080px;
    padding: 32px;
    text-align: center;
    border-radius: 10px;
    margin: 0px auto 40px;
    justify-content: space-between;
	}
	.line-left{
		width: 50%;
		padding-left: 20px;
	}
	.line-left p{
		color: #fff;
		margin-bottom: 20px;
		font-weight: bold;
		font-size: 18px;
	}
	.line-left img{
		margin-bottom: 20px;
		width: 160px;
		border-radius: 10px;
		border: 2px solid #fff;
	}
	.line iframe{
		    border-radius: 9px;
    box-shadow: 1px 1px 4px rgb(0 0 0 / 28%);
	}	
		@media screen and (max-width: 768px) {
			.line{
			display:block;
			padding:20px;
				
			}
				.line-left{
					padding-left: 0px;
		width: 100%;
					margin-top: 20px;
	}
	}


	#header_inner .logo_area .line_btn_pc{
		text-align: center;
    margin-left: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
}
#header_inner .logo_area .line_btn_pc p{		
	    margin: 0 auto;
    color: #00b300;
    font-size: 12px;
    font-weight: bold;
	position: relative;
	}
	#header_inner .logo_area .line_btn_pc p:before{
position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 14px;
    background-color: #00b300;
    transform: rotate(-20deg);
    left: -8px;
    bottom: 0;
	}
		#header_inner .logo_area .line_btn_pc p:after{
position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 14px;
    background-color: #00b300;
    transform: rotate(20deg);
    right: -8px;
    bottom: 0;
	}
	#header_inner .logo_area .line_btn_pc img{
		    width: 148px;
	}	
	#header_inner .logo_area_sp .line_btn_sp{
    /* display: flex; */
    /* align-items: flex-end; */
    width: 100%;
    margin-left: 10px;
    text-align: center;
		padding-right: 44px;
	}
	#header_inner .logo_area_sp .line_btn_sp p{
		font-size: 10px;
		color: #00b300;
		margin: 0 auto;
		position: relative;
		font-weight: normal;
	}
		#header_inner .logo_area_sp .line_btn_sp p:before{
position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 12px;
    background-color: #00b300;
    transform: rotate(-20deg);
    left: -4px;
    bottom: 4px;
	}
		#header_inner .logo_area_sp .line_btn_sp p:after{
position: absolute;
    display: block;
    content: "";
    width: 1px;
    height: 12px;
    background-color: #00b300;
    transform: rotate(20deg);
    right: -4px;
    bottom: 4px;
	}
		#header_inner .logo_area_sp .line_btn_sp img{
    height: auto;
	}	
	